/* CSS Document */
html, body {
margin:0;
padding:0;
background-color:#3e4965;
font-family: Arial, Helvetica, sans-serif;
}

h1 {
padding: 0;
margin: 0;
font-size:12px;
font-weight:bold;
font-stretch:narrower;
color: #2d364a;

}

h2 {
padding: 0;
margin: 0;
font-size:12px;
font-weight:bold;
font-stretch:narrower;
color: #2d364a;
}

hr {
padding: 0;
margin: 0 ;
color: #ccc;
border:dotted;

}

ul{
margin:0;
padding-top: 5px;
font-size: 12px;
}

li {
margin: 0 0 10px 17px;
padding-top: 0;
color: #2d364a;
}

p {
font-size:12px;
font-stretch:narrower;
color: #2d364a;
}


a:link {
text-decoration: none;
color: #2d364a;
}

a:visited {
text-decoration: none;
color: #2d364a;
}


a:hover {
text-decoration:none;
color: #990000;
}

a:active {
text-decoration: none;
color: #2d364a;
}

a img {
border: none;
padding:2px;
}

a:hover img {
padding: 0;
}

#container {
width: 800px;
height: 600px;
margin: 0 auto;
}

#header {
width: 800px;
height: 120px;
background-image:url(images/menubg3.jpg);
}

.logo {
margin-top: 15px;
}

#menu {
width: 600px;
height: 20px;
margin-top: 2px;
margin-right: 10px;
font-family: Georgia, Times, serif;
font-size: 14px;
color:  #787e8c;
float: right;
}

#menu a {
padding-top: 14px;
padding-bottom: 14px;
padding-right: 7px;
padding-left: 7px;
color: #787e8c;
font-size: 14px;
font-stretch: condensed;
}

#menu a:hover {
color: #DEDBBB;
}

/*#rightcolumn {
width: 169px;
height: 653px;
background-color: #787e8c;
float: right;
}

#rightcolumn img {
margin: 10px 0 0 12px;
}

#rightcolumnfeatures {
width: 170px;
height: 783px;
background-color: #787e8c;
float: right;
}

#rightcolumnfeatures img {
margin: 10px 0 0 12px;
}

#rightcolumnservices {
width: 170px;
height: 826px;
background-color: #787e8c;
float: right;
}

#rightcolumnservices img {
margin: 10px 0 0 12px;
}

#rightcolumncontact {
width: 170px;
height: 702px;
background-color: #787e8c;
float: right;
}

#rightcolumncontact img {
margin: 10px 0 0 12px;
}

#rightcolumnproperties {
width: 170px;
height: 445px;
background-color: #787e8c;
float: right;
}

#rightcolumnproperties img {
margin: 10px 0 0 12px;
}

#rightcolumnslopes {
width: 170px;
height: 761px;
background-color: #787e8c;
float: right;
}

#rightcolumnslopes img {
margin: 10px 0 0 12px;
}

#rightcolumngrammer {
width: 170px;
height: 826px;
background-color: #787e8c;
float: right;
}

#rightcolumngrammer img {
margin: 10px 0 0 12px;
}
*/
#content {
width: 780px;
margin: 0;
padding: 10px;
float: left;
background-color:#575e6d;
}

#contentmain {
width: 736px;
padding: 20px;
background-color:#787e8c;
border: #787e8c 1px solid;
}

#contentmain img {
border: #fff 1px solid;
}

.homemain {
float: right;
}

.featureimg {
margin-left: 110px;
margin-top: 10px;
}

.servicesimg {
margin-left: 140px;
margin-top: 10px;
}

.contact {
float: right;
border: #fff 1px solid;
}

.property {
width: 715px;
height: 155px;
padding: 10px;
margin-top: 10px;
border: #C7C189 1px solid;
}

.propertyimg {
float: left;
margin-right: 10px;
}

.property a{
font-size:12px;
font-weight:bold;
font-stretch:narrower;

color: #990000;
}

.property a:hover{
color: #2d364a;
}

.portrait {
margin-top: 10px;
margin-left: 20px;
margin-right: 11px;
}

.landscape {
margin-top: 10px;
margin-left: 20px;
margin-right: 5px;
float: left;
}

#propertydescription {
clear: both;
padding-left: 20px;
padding-right: 25px;
}

.arrow {
margin-right: 10px;
border: none;
}

